@charset "utf-8"; 
/* -------------------------------------------------------------- 
  
   IceCube2.Net CSS powered by Blueprint CSS Framework 
   * Version:   3 (08.09.2011)
   
-------------------------------------------------------------- */

body{ background:url(../Images/background-home.png) repeat-x;  font-family: 'Century Gothic',Verdana,sans-serif; position:relative;}

#header_print{ display:none;}


#wrapper{ width:680px; margin:auto; position:relative;}
#wrapper .logo{ width:333px; margin:auto; padding-top:15px;}

.IC2Zone_44 #wrapper .logo,.IC2Zone_45 #wrapper .logo,.IC2Zone_46 #wrapper .logo,.IC2Zone_47 #wrapper .logo{width:190px;text-align:center;}
.IC2Zone_44 #wrapper .logo img,.IC2Zone_45 #wrapper .logo img,.IC2Zone_46 #wrapper .logo img,.IC2Zone_47 #wrapper .logo img{width:100%;}

.language{ position:absolute; top:110px; width:680px;}

.language .languageFR{ float:left; padding-left:5px;}
.language .languageDE{ float:right; padding-right:5px;}

.contentNavigationFR{ float:left;}
.header-contentNavigationFR{ background:url(../Images/header-background-button-home.png); width:324px; height:12px;}
.footer-contentNavigationFR{ background:url(../Images/footer-background-button-home.png); width:324px; height:12px;}
.contain-contentNavigationFR{ background:url(../Images/content-background-button-home.png); width:294px; padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px;}

.contain-contentNavigationFR .button1 a{ background:url(../Images/buttonContentNavigationConception.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationFR .button1{ padding-left:5px;}
.contain-contentNavigationFR .button1 a:hover{ background:url(../Images/buttonContentNavigationConception-hover.png); color:#FFFFFF;}

.contain-contentNavigationFR .button2 a{ background:url(../Images/buttonContentNavigationAdministration.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationFR .button2{ padding-left:5px;}
.contain-contentNavigationFR .button2 a:hover{ background:url(../Images/buttonContentNavigationAdministration-hover.png); color:#FFFFFF;}

.contain-contentNavigationFR .button3 a{ background:url(../Images/buttonContentNavigationUtilisation.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationFR .button3{ padding-left:5px;}
.contain-contentNavigationFR .button3 a:hover{ background:url(../Images/buttonContentNavigationUtilisation-hover.png); color:#FFFFFF;}

.contain-contentNavigationFR .button4 a{ background:url(../Images/buttonContentNavigationQuestion.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationFR .button4{ padding-left:5px;}
.contain-contentNavigationFR .button4 a:hover{ background:url(../Images/buttonContentNavigationQuestion-hover.png); color:#FFFFFF;}

.contain-contentNavigationFR .button5 a{background:url(../Images/buttonContentNavigationMesLoisirs.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationFR .button5{padding-left:5px;}
.contain-contentNavigationFR .button5 a:hover{background:url(../Images/buttonContentNavigationMesLoisirs-hover.png); color:#FFFFFF;}

.contain-contentNavigationFR .button6 a{background:url(../Images/buttonContentNavigationMesSports.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationFR .button6{padding-left:5px;}
.contain-contentNavigationFR .button6 a:hover{background:url(../Images/buttonContentNavigationMesSports-hover.png); color:#FFFFFF;}

.contain-contentNavigationFR .button7 a{background:url(../Images/buttonContentNavigationMonAccueil.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationFR .button7{padding-left:5px;}
.contain-contentNavigationFR .button7 a:hover{background:url(../Images/buttonContentNavigationMonAccueil-hover.png); color:#FFFFFF;}

.contain-contentNavigationFR .button8 a{background:url(../Images/buttonContentNavigationMaCreche.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationFR .button8{padding-left:5px;}
.contain-contentNavigationFR .button8 a:hover{background:url(../Images/buttonContentNavigationMaCreche-hover.png); color:#FFFFFF;}

.contain-contentNavigationFR .button9 a{    background: linear-gradient(180deg, #858585, #a7a7a7);
    width: 266px;
    height: 46px;
    display: block;
    text-align: center;
    padding-top: 26px;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.35);
    border: 3px solid;}
.contain-contentNavigationFR .button9{padding-left:10px;}
.contain-contentNavigationFR .button9 a:hover{color:#FFFFFF;background: linear-gradient(180deg, #a7a7a7, #858585);}



.contain-contentNavigationDE .button1 a{ background:url(../Images/buttonContentNavigationConception.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationDE .button1{ padding-left:5px;}
.contain-contentNavigationDE .button1 a:hover{ background:url(../Images/buttonContentNavigationConception-hover.png); color:#FFFFFF;}

.contain-contentNavigationDE .button2 a{ background:url(../Images/buttonContentNavigationAdministration.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationDE .button2{ padding-left:5px;}
.contain-contentNavigationDE .button2 a:hover{ background:url(../Images/buttonContentNavigationAdministration-hover.png); color:#FFFFFF;}

.contain-contentNavigationDE .button3 a{ background:url(../Images/buttonContentNavigationUtilisation.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationDE .button3{ padding-left:5px;}
.contain-contentNavigationDE .button3 a:hover{ background:url(../Images/buttonContentNavigationUtilisation-hover.png); color:#FFFFFF;}

.contain-contentNavigationDE .button4 a{ background:url(../Images/buttonContentNavigationQuestion.png); width:282px; height:55px; display:block; text-align:center; padding-top:33px; color:#FFFFFF; text-decoration:none; font-size:18px; font-weight:bold;}
.contain-contentNavigationDE .button4{ padding-left:5px;}
.contain-contentNavigationDE .button4 a:hover{ background:url(../Images/buttonContentNavigationQuestion-hover.png); color:#FFFFFF;}

#footer .copyright{margin-top:20px;}




.contentNavigationDE{ float:right; position:relative; z-index:2;}
.header-contentNavigationDE{ background:url(../Images/header-background-button-home.png); width:324px; height:12px;}
.footer-contentNavigationDE{ background:url(../Images/footer-background-button-home.png); width:324px; height:12px;}
.contain-contentNavigationDE{ background:url(../Images/content-background-button-home.png); width:294px; padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px;}

.container{ padding-top:20px; /padding-top:0px;}
.clear{ clear:both;}

#footer{ font-size:12px; color:#B7B7B7; padding-left:5px; font-family: 'Century Gothic',Verdana,sans-serif; position:relative;}
#footer a{ font-size:12px; color:#B7B7B7; text-decoration:none; font-family: 'Century Gothic',Verdana,sans-serif; z-index:2;}
#footer a:hover{ color:#000000;}

#footer .decoHomeCerfi{ background:url(../Images/logoCerfiHome.png); width:345px; height:199px; position:absolute; left:355px; top:-55px; z-index:1;}



#sb-container{ display:none;}

.ext-strict .IC2Editor .IC2Site{ margin:0px!important;}

.toolbarInline #toolbarBtn #ext-gen18{ display:none;}
.ext-strict body{ padding-top:35px!important;}

.portal .phone_number { text-align:center; display:block;padding:8px 0; }
.portal .container { padding-top:10px;}

.contentNavigationFR.eCommunes{float:none;margin:0 auto;width:325px;}
#footer.eCommunes{width:320px;margin:0 auto;}

#wrapper{width:990px;}
.contentNavigationDE{text-align:right;}
.contentNavigationDE img{margin-right:4px;}
.contentNavigationFR img{margin-left:4px;}
.contentNavigationEN{margin-left:9px;text-align:center;}
.contentNavigationEN img{margin-left:0;}
.portal .container{padding-top:60px;padding-bottom:60px;border-bottom:solid 1px #DDD;}

.search.search-Zone44{text-align:center;margin:0 auto 0;width:159px;height:21px;overflow:hidden;background:url(../images/sprite.png) no-repeat 0 0;}
.search.search-Zone44 label{position:absolute;top:-9999px;left:-9999px;}
.search.search-Zone44 .text{background:none;padding:2px 5px;margin:0;color:#333;font-size:11px;border:none;width:125px;font-size:11px;height:17px;float:left;}
.search.search-Zone44 .btn{display:block;width:24px;height:21px;background:url(../images/sprite.png) no-repeat -135px 0;border:0;font-size:0;line-height:0;text-indent:-9999px;float:left;}
.titleSearchHome{color:#054391;text-align:center;margin-top:0;}
.searchGlobal{margin-top:20px !important;}













